﻿-- Version : Korean ( by gygabyte )
-- Last Update : 05/23/2007

local L = AceLibrary("AceLocale-2.2"):new("ClassTimer")

L:RegisterTranslations("koKR",  function() return {

--Option descriptions
	['Show buffs/debuffs for your %s'] = '당신의 %s에 관한 버프/디버프를 표시합니다',
	['Toggle Cast Bar lock'] = '시전 바 고정 또는 풀림',
	['Show buffs for your %s'] = '당신의 %s에 관한 버프를 표시합니다',
	['Show debuffs for your %s'] = '당신의 %s에 관한 디버프를 표시합니다',
	['Set %s bars to grow up'] = '%s 바를 위로 생성으로 설정합니다',
	['Tweak the vertical position of the bars for your %s'] = '당신의 %s에 관한 바의 수직적 위치를 조절합니다',
	['Tweak the space between bars for your %s'] = '당신의 %s에 관한 바 사이의 간격을 조절합니다',
	['Tweak the horizontal position of the bars for your %s'] = '당신의 %s에 관한 바의 수평적 위치를 조절합니다',
	['Show icons on buffs and debuffs for your %s'] = '당신의 %s에 관한 버프와 디버프에 아이콘을 표시합니다',
	['Set the side of the bar that the icon appears on'] = '아이콘을 표시할 바의 가장자리를 설정합니다',
	['Set the bar Texture'] = '바 텍스쳐를 설정합니다',
	['Set the width of the bars'] = '바의 가로길이를 설정합니다',
	['Set the height of the bars'] = '바의 세로길이를 설정합니다',
	['Display the names of buffs/debuffs on their bars'] = '각 바에서 버프/디버프의 이름을 표시합니다',
	['Display the time remaining on buffs/debuffs on their bars'] = '각 바에서 버프/디버프의 남은 시간을 표시합니다',
	['Set the font used in the bars'] = '바에서 사용하는 글꼴을 설정합니다',
	['Set the color of the text for the bars'] = '바에 관한 글자의 색삭을 설정합니다',
	['Set the font size for the bars'] = '바에 관한 글꼴 크기를 설정합니다',
	['Set the alpha of the bars'] = '바의 투명도를 설정합니다',
	['Set the color of the bars for buffs'] = '버프에 관한 바의 색상을 설정합니다',
	['Set the color of the bars for debuffs'] = '디버프에 관한 바의 색상을 설정합니다',
	['Set the scale of the bars for your %s'] = '당신의 %s에 관한 바의 크기를 설정합니다',
	['Show only icons and timeleft for your %s'] = '당신의 %s에 관한 아이콘과 남은 시간만을 표시합니다',
	['Display all the buffs and debuffs on the "player" bar'] = '"플레이어" 바에 모든 버프와 디버프를 표시합니다',
	['Enable or disable timers'] = '타이머 켜짐 또는 꺼짐',
	['Set the color of the bars background'] = '바 배경 색상을 설정합니다',

	--Option Names	
	['AllInOne'] = '하나로',
	['Show Only Icons'] = '아이콘만 표시',
	['Enable %s'] = '켜짐',
	['Enable Debuffs'] = '디버프 켜짐',
	['Enable Buffs'] = '버프 켜짐',
	['Lock'] = '고정',
	['Show Icons'] = '아이콘 표시',
	['Icon Position'] = '아이콘 위치',
	['Debuff Color'] = '디버프 색상',
	['Buff Color'] = '버프 색상',
	['Background Color'] = '배경 색상',
	['Color'] = '색상',
	['Alpha'] = '투명도',
	['Font Size'] = '글꼴 크기',
	['Text Color'] = '글자 색상',
	['Font'] = '글꼴',
	['Time Text'] = '시간 글자',
	['Name Text'] = '이름 글자',
	['Bar Height'] = '바 세로길이',
	['Bar Width'] = '바 가로길이',
	['Texture'] = '텍스쳐',
	['Offset'] = '좌표',
	['Spacing'] = '간격',
	['Gap'] = '차이',
	['Grow Up'] = '위로 성장',
	['Bar Settings'] = '바 설정',
	['Scale'] = '크기',
	['Bar Text'] = '바 글자',
	['Set the bar text'] = '바 글자를 설정합니다',
	['<%s for spell, %a for applications, %n for name, %u for unit. %s must be included>'] = '<주문: %s, 응용: %a, 이름: %n, 유닛: %u. %s는 반드시 포함시켜야합니다>',
	['Timers'] = '타이머',
	['Drag to move'] = '이동: 드래그',

	--Types of buffs
	['Stuns'] = '기절',
	['DOTs'] = '지속적인 피해',
	['Misc'] = '기타',
	['Talents'] = '특성',
	['Buffs'] = '버프',
	['Feral'] = '야생',
	['Stings'] = '쐐기',
	['Traps'] = '덫',
	['Blessings'] = '축복',
	['Seals'] = '문장',
	['Shocks'] = '충격',
	['Curses'] = '저주',
	['Judgements'] = '심판',
	["Trinkets"] = "장신구",
	['Poisons'] = '독',
	["Race"] = "종족",
	['Which Buffs to show.'] = '버프 표시 방법',
	['Enable/Dissable the timer'] = '타이머 켜짐/꺼짐',
	
	--Units 
	['target'] = '대상',
	['focus'] = '주시',
	['player'] = '플레이어',

	--other
	['Left'] = '왼쪽',
	['Right'] = '오른쪽',
	['%dm'] = '%d분',

} end)